USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
/****** Object:  Table [dbo].[MI_Mitarbeiter]    Script Date: 12/20/2006 15:23:59 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MI_Mitarbeiter](
	[MI_MitarbeiterNr] [int] IDENTITY(1,1) NOT NULL,
	[MI_PE_Personalausweisnummer] [nvarchar](50) COLLATE Latin1_General_CI_AI NOT NULL,
	[MI_Einstellungsdatum] [datetime] NULL,
	[MI_Vorgesetzter_MitarbeiterNr] [int] NULL,
 CONSTRAINT [PK_MI_Mitarbeiter] PRIMARY KEY CLUSTERED 
(
	[MI_MitarbeiterNr] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]

GO
USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
ALTER TABLE [dbo].[MI_Mitarbeiter]  WITH CHECK ADD  CONSTRAINT [FK_MI_Mitarbeiter_MI_Mitarbeiter] FOREIGN KEY([MI_Vorgesetzter_MitarbeiterNr])
REFERENCES [dbo].[MI_Mitarbeiter] ([MI_MitarbeiterNr])
GO
ALTER TABLE [dbo].[MI_Mitarbeiter]  WITH CHECK ADD  CONSTRAINT [FK_MI_Mitarbeiter_PE_Person] FOREIGN KEY([MI_PE_Personalausweisnummer])
REFERENCES [dbo].[PE_Person] ([PE_PersonalausweisNr])
GO
ALTER TABLE [dbo].[MI_Mitarbeiter]  WITH NOCHECK ADD  CONSTRAINT [FK_MI_Mitarbeiter_PI_Pilot] FOREIGN KEY([MI_MitarbeiterNr])
REFERENCES [dbo].[PI_Pilot] ([PI_MI_MitarbeiterNr])